<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>discover: /home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/ Directory Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.2 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="dirs.html">Directories</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="globals.html">Globals</a></div>
<div class="nav">
<a class="el" href="dir_000002.html">lib</a></div>
<h1>lib Directory Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Files</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="busclass-xml_8c.html">busclass-xml.c</a> <a href="busclass-xml_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Busclass XML data file parsing. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="conf_8c.html">conf.c</a> <a href="conf_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Configuration handling (including XML parsing). <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="core_8c.html">core.c</a> <a href="core_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Core and miscellaneous routines. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="device-xml_8c.html">device-xml.c</a> <a href="device-xml_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Device XML data file parsing. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="device_8c.html">device.c</a> <a href="device_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Device enumeration and information management. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="load-url_8c.html">load-url.c</a> <a href="load-url_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">File loading helper functions. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="stack_8c.html">stack.c</a> <a href="stack_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Stack routines for Discover. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="sysdep_8c.html">sysdep.c</a> <a href="sysdep_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Interact with system dependencies. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="url-xml_8c.html">url-xml.c</a> <a href="url-xml_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">XML URL handling. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="vendor-xml_8c.html">vendor-xml.c</a> <a href="vendor-xml_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Vendor XML data file parsing. <br></td></tr>

<p>
<tr><td class="memItemLeft" nowrap align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="version-cmp_8c.html">version-cmp.c</a> <a href="version-cmp_8c-source.html">[code]</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Version comparison functions. <br></td></tr>

<p>
</table>
<hr size="1"><address style="align: right;"><small>Generated on Thu Jul 28 03:38:01 2005 for discover by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.2 </small></address>
</body>
</html>
